[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Java 1.4 for PPC?


JDK 1.4.X does NOT exist for ppc Linux from Blackdown (or anywhere else 
that I know of yet)/

I am one of the Blackdown ports for ppc Linux so I would know.

If anyone wants a JDK 1.4 from Blackdown (with mozilla plugin) we are going 
to need volunteers who know ppc assembly well.  

So we are waiting for volunteers.  If you know anyone who can help, or 
sponsor someone to do the job, please let me know.


On August 12, 2002 09:23, Cesar Cardoso wrote:
> Em Seg, 2002-08-12 às 06:03, Sven LUTHER escreveu:
> > On Sun, Aug 11, 2002 at 08:53:37PM -0700, John Gilger wrote:
> > > To add a twist to the Java plugin thread, is the Java 1.4 SDK or JRE
> > > available anywhere for PPC?
> >
> > I know they are available as .deb for i386, i read it in a mail
> > somewhere, but not if they exist for ppc.
> I've download the ppc .tarball, but I heard that there are ppc .debs
> also. Try the Blackdown apt line.

Reply to: